{
    "format_version": "1.16.100",
  	  "minecraft:entity": {
        "description": {
          "identifier": "pixel:stone_spear_throw",
          "is_spawnable": false,
          "is_summonable": true,
          "is_experimental": false,
          "runtime_identifier": "minecraft:arrow"
        },
		"component_groups":{
		},
		"components": {
			"minecraft:health": {
				"value": 10,
				"max": 10
			},
			"minecraft:collision_box": {
				"width": 0.25,
				"height": 0.1
			},
            "minecraft:projectile": {
              "on_hit": {
                 "impact_damage": {
                    "damage": [ 12, 15 ],
                    "knockback": true,
                   "semi_random_diff_damage": false,
                    "destroy_on_hit": true
                 },
                 "remove_on_hit": { }
              },
              "hit_sound": "bow.hit",
              "power": 2.0,
              "gravity": 0.05,
              "uncertainty_base": 16,
              "uncertainty_multiplier": 4,
              "anchor": 1,
              "should_bounce": false,
              "offset": [ 0, -0.1, 0 ]
          }
		},
		"events":{
		}
	}
}